<?php
declare(strict_types=1);

namespace App\Website\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

final class HomeController extends AbstractController
{
    #[Route(path: '', name: 'website_home')]
    public function index(): Response
    {
        return $this->render(
            'website/home/index.html.twig');
    }
}
